<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8" />
  <title>ITEA-JS ADVANCED - LESSON 8</title>
  </head>
  <body>

    <!-- <form>
      <input name="name" value="name"/>
      <input name="value" value="value"/>
      <input type="submit" />

    </form> -->

    <select id="starsSelect"></select>
    <input type="submit" name="Go" id="go">

    <!-- <script src="js/jsonData.js"></script> -->
    <script src="js/arrays.js"></script>
  </body>
</html>
